RubyGems Navigation menu

oauth-plugin 0.4.0.rc1

Rails plugin for implementing an OAuth Provider or Consumer

Versions:

  1. 0.5.1 - September 24, 2013 (54.5 KB)
  2. 0.5.0 - September 24, 2013 (54 KB)
  3. 0.4.1 - July 13, 2012 (53 KB)
  4. 0.4.0 - April 03, 2012 (52.5 KB)
  5. 0.4.0.rc2 - October 24, 2011 (52.5 KB)
  6. 0.4.0.rc1 - October 20, 2011 (51.5 KB)
Show all versions (23 total)

Runtime Dependencies (4):

Development Dependencies (7):

Owners:

Authors:

  • Pelle Braendgaard

SHA 256 checksum:

2721b7629454b2dd87689b4b5156dfd65aada4bf846a14f1048298775d1965e7

Total downloads 487,667

For this version 1,409

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: